using System.Runtime.InteropServices;

namespace Decal.Interop.Net;

[ComVisible(false)]
public delegate void IWebRequestEvents_EndEventHandler(int nResultCode, [MarshalAs(UnmanagedType.BStr)] string strText);
